@charset "windows-1251";

 
body{margin:0px;padding:0px;}


P.ogl { MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px }
P.news { MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px }
P { MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px }
P.cat { MARGIN-LEFT: 40px; MARGIN-RIGHT: 40px }


.menu {FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.menu:link { COLOR: #ffffff; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   font-weight: bold; TEXT-DECORATION: none }
A.menu:visited { COLOR: #ffffff; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   font-weight: bold; TEXT-DECORATION: none }
A.menu:hover { COLOR: #f4ce45; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   font-weight: bold; TEXT-DECORATION: underline }

.menu1 {FONT-SIZE: 16px; COLOR: #EDED27; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.menu1:link { COLOR: #EDED27; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   font-weight: bold; TEXT-DECORATION: none }
A.menu1:visited { COLOR: #EDED27; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   font-weight: bold; TEXT-DECORATION: none }
A.menu1:hover { COLOR: #ffffff; FONT-FAMILY: Tahoma, Georgia, Times New Roman, Times;   font-weight: bold; TEXT-DECORATION: underline }



.bottom {FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Times New Roman, Times, Georgia; FONT-WEIGHT: bold; TEXT-DECORATION: none  }
A.bottom:link {COLOR: #ffffff; FONT-FAMILY: Tahoma, Times New Roman, Times, Georgia; font-weight: bold; TEXT-DECORATION: none }
A.bottom:visited {COLOR: #ffffff; FONT-FAMILY: Tahoma, Times New Roman, Times, Georgia; font-weight: bold; TEXT-DECORATION: none }
A.bottom:hover {COLOR: #f4ce45; FONT-FAMILY: Tahoma, Times New Roman, Times, Georgia; font-weight: bold; TEXT-DECORATION: underline }


A.news:link { FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline }
A.news:visited { FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Georgia, Times }
A.news:hover {FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Times New Roman, Georgia, Times  }

A.news2:link { FONT-SIZE: 14px; COLOR:#EDED27; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline }
A.news2:visited { FONT-SIZE: 14px; COLOR:  #ffffff; FONT-FAMILY: Times New Roman, Georgia, Times }
A.news2:hover {FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Times New Roman, Georgia, Times  }

A.colour:link { FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none }
A.colour:visited { FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none}
A.colour:hover {FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: none}

A.bluered:link { FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none }
A.bluered:visited { FONT-SIZE: 18px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none}
A.bluered:hover {FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: none}

A.bluered20:link { FONT-SIZE: 20px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none }
A.bluered20:visited { FONT-SIZE: 20px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none}
A.bluered20:hover {FONT-SIZE: 20px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: none}

A.bluered22:link { FONT-SIZE: 20px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline}
A.bluered22:visited { FONT-SIZE: 20px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline}
A.bluered22:hover {FONT-SIZE: 20px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: underline}

A.bluered2:link { FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline }
A.bluered2:visited { FONT-SIZE: 18px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline}
A.bluered2:hover {FONT-SIZE: 18px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: underline}

A.blue:link { FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline }
A.blue:visited { FONT-SIZE: 18px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline }
A.blue:hover {FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: underline }


A.article:link { FONT-SIZE: 16px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A.article:visited { FONT-SIZE: 16px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; FONT-WEIGHT: bold;  TEXT-DECORATION: none;}
A.article:hover {FONT-SIZE: 16px; COLOR: #FF0000; FONT-FAMILY: Georgia, Times New Roman,  Times, serif;  FONT-WEIGHT: bold; TEXT-DECORATION: none; }

A.article2:link { FONT-SIZE: 14px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A.article2:visited { FONT-SIZE: 14px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; FONT-WEIGHT: bold;  TEXT-DECORATION: none;}
A.article2:hover {FONT-SIZE: 14px; COLOR: #FF0000; FONT-FAMILY: Georgia, Times New Roman,  Times, serif;  FONT-WEIGHT: bold; TEXT-DECORATION: none; }

A.article3:link { FONT-SIZE: 12px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A.article3:visited { FONT-SIZE: 12px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; FONT-WEIGHT: bold;  TEXT-DECORATION: none;}
A.article3:hover {FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: Georgia, Times New Roman,  Times, serif;  FONT-WEIGHT: bold; TEXT-DECORATION: none; }

A:link { FONT-SIZE: 14px; COLOR: #0033FF; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: underline }
A:visited { FONT-SIZE: 14px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times }
A:hover {FONT-SIZE: 14px; COLOR: #339933; FONT-FAMILY: Times New Roman, Georgia, Times  }


A.cat:link { FONT-SIZE: 18px;COLOR: #993300; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; TEXT-DECORATION: underline }
A.cat:visited { FONT-SIZE: 18px;COLOR: #CC0000; FONT-FAMILY: Georgia, Times New Roman,  Times, serif }
A.cat:hover {FONT-SIZE: 18px; COLOR: #339933; FONT-FAMILY: Georgia, Times New Roman, Times, serif  }


A.stud:link { FONT-SIZE: 14px; COLOR: #0033FF; FONT-FAMILY: Georgia, Times New Roman,  Times, serif;  TEXT-DECORATION: underline}
A.stud:visited { FONT-SIZE: 14px; COLOR: #CC0000; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; }
A.stud:hover { FONT-SIZE: 14px; COLOR: #339933; FONT-FAMILY: Georgia, Times New Roman, Times, serif; }

A.red:link { FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none }
A.red:visited { FONT-SIZE: 18px; COLOR: #CC0000; FONT-FAMILY: Times New Roman, Georgia, Times; TEXT-DECORATION: none}
A.red:hover {FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times;  TEXT-DECORATION: none}


H1 { FONT-SIZE: 22px; COLOR: #0967a6; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; TEXT-ALIGN: center }
H2 { FONT-SIZE: 20px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times, serif; TEXT-ALIGN: center }
H3 { FONT-SIZE: 18px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times, serif; TEXT-ALIGN: center }
H4 { FONT-SIZE: 16px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times, serif; TEXT-ALIGN: center }
H5 { FONT-SIZE: 14px; COLOR: #900; FONT-FAMILY: Georgia, Times New Roman,  Times, serif; TEXT-ALIGN: center }



.стиль1 {font-size: 8px}
.стиль2 {font-size: 12px}
.стиль4 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 16px; color: #990000; font-weight: bold; }
.стиль5 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #990000;  font-weight: bold; }
.стиль6 { font-family: Times New Roman, Georgia, Times, serif; font-size: 14px; }
.стиль7 { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; }
.стиль8 { color: #FFFFFF; font-size: 12px; 	font-family: Times New Roman, Georgia, Times, Times, serif; }
.стиль9 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 18px; color: #990000;}
.стиль10 { font-family: Times New Roman, Times, serif; 	font-size: 12px; }

.стиль11 { font-family:   Times New Roman, Georgia, Times, serif; font-size: 16px; color: #000000; }
.стиль111 { font-family:   Times New Roman, Georgia, Times, serif; font-size: 16px; color: #EDED27; }
.style11 {color: #FFFFFF}

.стиль12 {font-family: Times New Roman, Times, serif; font-size: 14px; color: #000000; font-weight: bold;}
.стиль121 {font-family: Times New Roman, Times, serif; font-size: 14px; color: #EDED27; font-weight: bold;}
.style12 { FONT-WEIGHT: bold; COLOR: #ffffff}

.style13 {font-family: Times New Roman, Times, serif; font-size: 12px; color: #FFFFFF;}

.стиль14 {font-family: Times New Roman, Times, serif; font-size: 12px; color: #000000; }

.style15 { 	font-family: Times New Roman, Times, serif; font-size: 14px; color: #FFFFFF;}
.стиль15 {	font-family: Georgia, Times New Roman, Times, serif; font-size: 14px; color: #000000;}

.стиль16 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 18px; color: #0967a6;}
.стиль17 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 16px; color: #000000; }
.стиль18 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 16px; color: #000000;  font-weight: bold; }
.стиль19 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #990000 }
.стиль20 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 24px; color: #0967a6 }
.стиль21 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 24px;  color: #000000}
.стиль22 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 18px; color: #000000;  font-weight: bold; }
.стиль23 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #0967a6; font-weight: bold; }
.стиль24 { font-family:  Times New Roman, Georgia, Times, serif; font-size: 24px; COLOR: #000000;}
.стиль25 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 16px; color: #0967a6; font-weight: bold; }
.стиль26 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #000000;  font-weight: bold; }
.стиль27 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #000000; }
.стиль28 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 18px; color: #0967a6; font-weight: bold; }
.стиль29 { font-family:  Times New Roman, Georgia, Times, serif; font-size: 20px; COLOR: #0967a6; }
.стиль30 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #336600;  font-weight: bold; }
.стиль31 { font-family:  Times New Roman, Georgia,  Times, serif; font-size: 16px; color: #990000;  font-weight: bold; }
.стиль32 { font-family: Georgia, Times New Roman,  Times, Times, serif;  font-size: 14px; color: #FFFFFF;  }
.стиль33 { FONT-SIZE: 24px; COLOR: #0967a6; FONT-FAMILY: Times New Roman, Georgia, Times, serif; TEXT-ALIGN: center }
.стиль34 { font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #006600}
.стиль35 {font-family:  Georgia, Times New Roman,  Times, serif; font-size: 14px; color: #0967a6}
